{
  "HOTSPOT_ANALYTICS_NO_DATA_AVAILABLE": "無可用資料",

  "HOTSPOT_ANALYTICS_LABEL_BREAKDOWN_TOTAL": "總計",
  "HOTSPOT_ANALYTICS_LABEL_AGE": "年齡",
  "HOTSPOT_ANALYTICS_LABEL_AMOUNT": "金額",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE": "裝置類型",
  "HOTSPOT_ANALYTICS_LABEL_RETURNING": "回客",
  "HOTSPOT_ANALYTICS_LABEL_REVENUE": "收入",
  "HOTSPOT_ANALYTICS_LABEL_TRANSACTIONS": "交易",
  "HOTSPOT_ANALYTICS_LABEL_GENDER": "性別",
  "HOTSPOT_ANALYTICS_LABEL_GENDER_MALE": "男性",
  "HOTSPOT_ANALYTICS_LABEL_GENDER_FEMALE": "女性",
  "HOTSPOT_ANALYTICS_LABEL_GENDER_UNKNOWN": "未知",
  "HOTSPOT_ANALYTICS_LABEL_TOTAL_REVENUE": "總收入",
  "HOTSPOT_ANALYTICS_LABEL_USERS": "{count, plural, other {}}",
  "HOTSPOT_ANALYTICS_LABEL_MOBILE_USERS": "{count, plural, other {}}",
  "HOTSPOT_ANALYTICS_LABEL_TABLET_USERS": "{count, plural, other {}}",
  "HOTSPOT_ANALYTICS_LABEL_DESKTOP_USERS": "{count, plural, other {}}",
  "HOTSPOT_ANALYTICS_LABEL_PAID_USERS": "{count, plural, other {}}",
  "HOTSPOT_ANALYTICS_LABEL_MALES": "{count, plural, other {}}",
  "HOTSPOT_ANALYTICS_LABEL_FEMALES": "{count, plural, other {}}",

  "HOTSPOT_ANALYTICS_VALUE_BREAKDOWN_FREE": "空閒",
  "HOTSPOT_ANALYTICS_VALUE_BREAKDOWN_PAID": "已支付",
  "HOTSPOT_ANALYTICS_VALUE_RETURNING_NEW": "新連入",
  "HOTSPOT_ANALYTICS_VALUE_RETURNING_RETURNING": "回客",

  "HOTSPOT_ANALYTICS_SECTION_CONNECTIONS": "總連線數",
  "HOTSPOT_ANALYTICS_SECTION_DEMOGRAPHICS": "人數統計",
  "HOTSPOT_ANALYTICS_SECTION_DEVICE_DISTRIBUTION": "裝置分佈",
  "HOTSPOT_ANALYTICS_SECTION_OVERVIEW": "概覽",
  "HOTSPOT_ANALYTICS_SECTION_REVENUE": "總收入",

  "HOTSPOT_ANALYTICS_SUBSECTION_COUNTRIES": "國家",
  "HOTSPOT_ANALYTICS_SUBSECTION_AGE_AND_GENDER": "年齡 & 性別",
  "HOTSPOT_ANALYTICS_SUBSECTION_LANGUAGES": "語言",
  "HOTSPOT_ANALYTICS_SUBSECTION_DEVICES": "裝置",
  "HOTSPOT_ANALYTICS_SUBSECTION_BROWSERS": "瀏覽器",
  "HOTSPOT_ANALYTICS_SUBSECTION_OS": "作業系統",

  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_DESKTOP": "桌面裝置",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_MOBILE": "手機",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_TABLET": "平板電腦",
  "HOTSPOT_ANALYTICS_LABEL_DEVICE_TYPE_UNKNOWN": "未知"
}
